Activity log for bug #1086965

Date Who What changed Old value New value Message
2012-12-05 19:42:41 Daniel Schürmann bug added bug
2012-12-05 19:42:47 Daniel Schürmann mixxx: status New Confirmed
2012-12-05 19:42:53 Daniel Schürmann mixxx: importance Undecided Medium
2012-12-05 19:42:56 Daniel Schürmann mixxx: assignee Daniel Schürmann (daschuer)
2012-12-05 19:42:59 Daniel Schürmann mixxx: milestone 1.11.0
2012-12-06 20:19:46 Daniel Schürmann mixxx: status Confirmed In Progress
2012-12-30 23:55:50 Daniel Schürmann branch linked lp:~daschuer/mixxx/daschuers_trunk
2012-12-31 09:00:22 jus tags waveform
2013-01-25 17:30:38 jus summary Waveform overview is to short with short tracks Waveform overview is too short with short tracks
2013-01-31 20:34:40 Daniel Schürmann mixxx: status In Progress Fix Committed
2013-01-31 20:34:59 Daniel Schürmann branch linked lp:mixxx/1.11
2013-05-09 20:45:22 RJ Skerry-Ryan mixxx: status Fix Committed Fix Released